{
  "name": "m-labs-zola",
  "version": "1.0.0",
  "description": "These instructions will get you a copy of the project up and running on your local machine for development and testing purposes. For deployment, see the nix-scripts repository. Commits to https://git.m-labs.hk/M-Labs/web2019.git are automatically deployed to m-labs.hk through Hydra.",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "./node_modules/.bin/babel static/js/shop.jsx --watch -o static/js/shop.min.js",
    "build": "./node_modules/.bin/babel static/js/shop.jsx -o static/js/shop.min.js"
  },
  "repository": {
    "type": "git",
    "url": "https://git.m-labs.hk/M-Labs/web2019.git"
  },
  "devDependencies": {
    "@babel/cli": "^7.6.4",
    "@babel/core": "^7.6.4",
    "@babel/preset-env": "^7.6.3",
    "@babel/preset-react": "^7.6.3",
    "babel-preset-minify": "^0.5.1"
  },
  "babel": {
    "presets": [
      "@babel/preset-env",
      "@babel/preset-react",
      "minify"
    ]
  }
}
